Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455721 - [EMC 5.2.z feat] Add support for EMC plugins
Summary: [EMC 5.2.z feat] Add support for EMC plugins
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos
Version: 5.3
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Depends On: 446868
Blocks: 442442
TreeView+ depends on / blocked
 
Reported: 2008-07-17 13:04 UTC by RHEL Product and Program Management
Modified: 2009-06-20 04:57 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-02 07:56:24 UTC


Attachments (Terms of Use)
latest sos package with requested EMC plugins (deleted)
2008-07-31 13:24 UTC, Chris Ward
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0639 normal SHIPPED_LIVE sos bug fix and enhancement update 2008-09-02 07:56:18 UTC

Description RHEL Product and Program Management 2008-07-17 13:04:38 UTC
This bug has been copied from bug #446868 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 4 Chris Ward 2008-07-31 13:24:04 UTC
Created attachment 313097 [details]
latest sos package with requested EMC plugins

EMC, would you test this package and ensure the requested EMC plugins work as
expected. Posting results as soon as possible would be greatly appreciated.

Comment 7 Chris Ward 2008-08-12 07:50:45 UTC
EMC, Do we have any update yet on test results for this z-stream package? Sanity tests would suffice. Thanks again for your participating in testing.

Comment 8 Andrius Benokraitis 2008-08-12 13:42:06 UTC
Wayne (EMC) - Was there a specific group/person that could test this per chance?

Comment 12 Wayne Berthiaume 2008-08-19 19:11:09 UTC
We're unable to pull down an RPM. We get an unknown file by the name of "attachment".

Comment 13 Adam Stokes 2008-08-20 00:55:36 UTC
Should be working now.

Thanks,
Adam

Comment 14 Chris Ward 2008-08-22 15:59:54 UTC
Any luck Wayne?

Comment 16 Wayne Berthiaume 2008-08-22 20:19:55 UTC
We've checked the new package on stock RHEL 5.2 and it's working well.

Regards,
Wayne.

Comment 18 errata-xmlrpc 2008-09-02 07:56:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0639.html


Note You need to log in before you can comment on or make changes to this bug.